.menu-left {
    min-width: 80px;
    min-height: 80px;
    list-style: none;
}

/* .menu-suggest {
    background: #FDB6B5;
} */

.menu-load_robux {
    background: #FEEED7;
}

.menu-acc_robux {
    background: #FDFAC6;
}

.menu-plowing_roblox {
    background: #EBFDCD;
}

.menu-nick {
    background: #D1FAE6;
}

.menu-news {
    background: #E1F2FE;
}

.menu-about_us {
    background: #EEE9FD;
}

.text-menu {
    /* color: var(--text-color); */
    color: #000;
}

.suggest-title:hover {
    color: var(--primary-color);
    text-decoration-line: underline;
    font-weight: 700;
}

.calc-bg {
    width: calc(100% - 80px);
}

.text-suggest .text-menu:hover{
    color: #EE6C21;
}

.content-cate-mobile {
    width: calc(100% - 80px);
}

.menu-cat .content-cate-mobile, .menu-cat .content-cate-mobile2{
    height: 100%;
}

.menu-hollow {
    background: #f9f9f9;
    min-height: calc(100% - 480px);
}

.box-right-cate-mobi {
    min-height: calc(100% - 295px);
    background: white;
}

.views-all {
    color: var(--text-link-default-color);
}

.border-suggest {
    border-bottom: 1px solid #E4E5F0;
}

.menu-cat {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0px;
    top: 56px;
}

.menu-cat .menu-category_fixm {
    overflow-y: auto;
    background: #f9f9f9;
    width: 80px;
}

.arrow:before {
    position: absolute;
    top: 40%;
    right: 0%;
    border-radius: 3px;
    border: 8px solid transparent;
    border-right-color: #fff;
    content: "";
}

.active-arrow:before {
    position: absolute;
    top: 40%;
    right: 0%;
    border-radius: 3px;
    border: 8px solid transparent;
    border-right-color: #fff;
    content: "";
}

.content-cate-mobile2 {
    width: calc(100% - 80px);
}

.lds-ripple {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}

.lds-ripple div {
    position: absolute;
    border: 4px solid #dfc;
    opacity: 1;
    border-radius: 50%;
    animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}

.lds-ripple div:nth-child(2) {
    animation-delay: -0.5s;
}

@keyframes lds-ripple {
    0% {
        top: 36px;
        left: 36px;
        width: 0;
        height: 0;
        opacity: 0;
    }

    4.9% {
        top: 36px;
        left: 36px;
        width: 0;
        height: 0;
        opacity: 0;
    }

    5% {
        top: 36px;
        left: 36px;
        width: 0;
        height: 0;
        opacity: 1;
    }

    100% {
        top: 0px;
        left: 0px;
        width: 72px;
        height: 72px;
        opacity: 0;
    }
}

.title-cate-mobile.hidden,
.menu-cate-cont.hidden {
    display: none !important;
}
